Subject: How the *hell* do you configure Pine to use MH-style mailboxes?!

From: "Steve \"Stevers!\" Coile" <[email-masked]>
Date: Thu, 30 Jan 1997 17:46:30 -0500 (EST)

I've been pounding my head trying to get Pine to recognize an MH style
mailbox.  How the hell is this supposed to work?

I've used "inc" to create ~/Mail/inbox from my mailbox.  I've tried
*many* different things trying to get Pine to recognize the messages
in this folder without any success whatsoever.  What do I need to
put in my inbox specification to get to the contents of this folder???

I've tried:

    #mh/home/scoile/Mail/inbox
    #mh/~/Mail/inbox
    #mh/Mail/inbox
    #mh/Mail/inbox/
    #mh/Mail/inbox/.
    #mh/Mail

(The physical folder is /home/scoile/Mail/inbox.)

Pine doesn't complain that the folder doesn't exist, it just claims
that the folder is empty.

Please, *someone*, HELP!

Is MH style mailbox support something that has to be specifically enabled
at compile-time?

BTW, I'm using Pine 3.95 from the Red Hat Linux 4.0 distribution.

--
    Steve Coile           P a t r i o t  N e t      Systems Engineering
 [email-masked]      Patriot Computer Group        (703) 277-7737